@charset "utf-8";

/*媒体查询*/
@media only screen and (max-width: 1200px){

.headerbg{clear:both; width:100%; margin:0 auto; height:100px;  }
header .logo{width:82%; margin:0px 0 0 5px;  text-align:left; line-height:100px;  }
header .logo img{ }
header .wapnav{display:block; width:15%; margin-top:35px; text-align:right; padding-right:1%;}	
header .wapnav img{padding:10px;background-color:#f2f2f2;border:1px solid #cccccc;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;cursor:pointer;}
header .wapnav img:hover{background-color:#dedede; }	
header .headright{width:100%; background-color:rgba(255,255,255,0.8); }
#trigger{ display:none;}
.mainnav{display:none; margin:0px; left:0px;}
.mainnav a,.mainnav a:link,.mainnav a:visited{text-align:center; height:30px; line-height:30px; display:block; clear:both; width:100%; padding-left:0; margin:0;  }
.nav{ display:none}



.mainarea{ position:relative; clear:both;  padding:2% 2% 3% 2%; min-height:360px; height:360px;}



.indexone{ clear:both; overflow:hidden; }
.chanpin{}
.chanpin .content{ background:#f6f6f6; margin:15px 0 0 0;}
.chanpin .hexpert02 { clear:both;  margin:0px auto 0 auto; max-width:1200px; }
.chanpin .hex {width:100%;  padding:0px 0px 0px 0px; margin:0px 0 0px 0px;  }
.chanpin .hex li { float:left; width:300px; padding:0; margin:0 0px 0 0px; text-align:center; border:0px solid #e6e6e6; font-size:16px; color:#6d6d6d;
	-webkit-transition: background-color 1.0s ;
	-moz-transition: background-color 1.0s ;
	-o-transition: background-color 1.0s;
	transition: background-color 1.0s;
 }
.chanpin .hex li:hover{ background:#fff; }
.chanpin .hex li img{ margin:0 auto 0px auto; width:300px; border-bottom:0px solid #e7e7e7; padding:0 0 0px 0; vertical-align:middle; }
.chanpin .hex li a,.chanpin .hex li a:link,.chanpin .hex li a:visited{ height:300px; line-height:300px; display:block; text-align:center; padding:0px 0 0px 0; text-decoration:none;color:#333333; }
.chanpin .hex li a:hover { color:#ff0000;}
.chanpin .hex li p{ padding:5% 0;}
.chanpin .cpanniu{ text-align:center; padding:20px 0; }
.chanpin .cpanniu span{ margin:0 10px;}








}

@media screen and (max-width:1040px)
{



.indexmenu a{ float:left; width:40%; padding:4% 2%; margin:3% 2%; display:block; font-size:30px; color:#82bc21; position:relative; } 
.indexmenu a h2{ float:left; font-size:25px; transition: 588ms; }
.indexmenu a img{ display:block; position:absolute; bottom:0px ; right:0px; transition: 588ms; width:60%; }


.footerbg .footermenu{ clear:both; overflow:hidden; width:96%; margin:0 2%; float:none; line-height:28px; font-size:14px; border-right:0px solid #e1e1e1; padding:0 0 3% 0; }

.footerbg .erweima{float:left; font-size:14px;  width:15%; margin:0 0 0 2%; text-align:center; }
.footerbg .lianxi{ float:right; margin:0 2% 0 0;}




}



@media screen and (max-width:1025px)
{




.mainbanner {height:380px;}




.positioninfo{font-size:20px;}



.info_list{ padding:20px 0 0 0; overflow:hidden;}
.info_list ol.head span.title{ width:100%;}
.info_list ol.head span.views{ display:none; }
.info_list ol.head span.date{display:none;}

.info_list ol{ overflow:hidden;}
.info_list ol.info a.title{width:100%; }
.info_list ol.info span.views{display:none; }
.info_list ol.info span.date{display:none; }	

.product_list ul li{ float:left; width:40%; padding:2.5%; margin:2%;}
.info_listimg ul li{ float:left; width:40%; padding:2.5%; margin:2%;}


}


@media screen and (max-width:990px)
{




}


@media screen and (max-width:920px)
{


.footmenubg{ display:none;}






}


@media screen and (max-width:860px)
{




.mainbanner {height:300px;}

.indexbt p{ font-size:25px; color:#134c95; text-transform : uppercase; }
.indexbt a{ font-size:25px; color:#82bc21;  }

.jianjie{ float:none; width:96%; margin:0 2%; }
.xinwen{ float:none; width:96%; margin:20px 2%; }






.footer .banquan{ float:none; clear:both; width:100%; }
.footer dl{ width:65%; }


.product_view div.bigimg img{ width:99%}
.product_view .content img{ width:99%;}

.info_view .bigimg img{ width:99%}
.info_view .content img{ width:99%;}

.info_listimg2 ul li{float:left; width:25%; padding:2.5%; margin:1.5%;}



}



@media screen and (max-width:770px)

{
.mainbanner {height:250px;}	



.indexone .oneright{ width:50%; }










/*产品导航*/


.menu1{text-align:center; }
.menu1 h2{ float:none; color:#fff; padding:0 0 2% 0; border-bottom:1px solid #6c99d3;}
.menu1 a,.menu1 a:link,.menu1 a:visited { display:block; width:31%; float:left; line-height:40px; padding:0 0; margin:3px 1%;}



.message_add p{ padding:3px 0; float:none; width:100%;}

.position{display:none;}	
.positioninfo{display:none;}



.product_list ul li{ float:left; width:40%; padding:2.5%; margin:2%;}

.info_listimg ul li{ float:left; width:40%; padding:2.5%; margin:2%;}




}


@media screen and (max-width:640px)
{


.mainbanner {height:150px;}	




/*新闻内页*/
.info_listxw dl dd a.title{font-size:16px; line-height:24px; height:24px; overflow:hidden;}
.info_listxw dl dd .newsdate{ display:none;}
.info_listxw dl dd .jianyao{height:24px; overflow:hidden;}

.sybiaoti{ clear:both; margin:40px auto 20px auto; max-width:1200px; text-align:center;}
.sybiaoti h2{ color:#999; font-size:140%;line-height:160%;background:url(images/shortline.jpg) center bottom no-repeat;}
.sybiaoti a{ display:block; height:30px; line-height:30px; font-size:16px; font-weight:bold;}
.sybiaoti a:hover{ text-decoration:none;}

.newsbox .xwbt span b{ display:block; font-size:140%; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#355410;}
.newsbox .xwbt{line-height:30px;}

.newsbox .xwbt a.more{ display:none;}
.servicebox .sybiaoti h2{ display:none;}
.servicebox .sybiaoti span{ display:block; height:30px; line-height:30px; font-size:120%;color:#fff;font-weight:bold;}
.servicebox dl{ margin:0 3%;}
.servicebox dl dd h3{ color:#fff; display:block; font-size:14px; line-height:180%; font-weight:bold; border-bottom:solid #8dcf47 1px;}

.info_listimg2 ul li{float:left; width:41%; padding:2.5%; margin:1.5%;}

.product_view .content td{ font-size:13px; padding:2% 0; border:1px solid #e1e1e1; }
.product_view .content table{ border-bottom:5px solid #eee;}



.footerbg .erweima{float:none; font-size:14px;  width:15%; text-align:center; }
.footerbg .lianxi{ float:none; margin:2% 0 0 2%;}
.footerbg .lianxi p{ font-size:22px; font-weight:bold; color:#82bc21;  }
.footerbg .lianxi ul{ line-height:22px; font-size:14px; color:#888;}



}



@media screen and (max-width:530px)
{


.indexmenu a{ float:none; width:92%; padding:10% 2% 20% 2%; margin:3% 2%; }

.intro h2{ font-size:15px; line-height:40px; font-weight:bold; }
.con{display:table;width:100%;height:100%;}
.con .more{display:block; margin:10% auto 0 auto; font-size:14px; border:1px solid #fff; width:100px; padding:5px 0; }


}

@media screen and (max-width:400px)
{








}

@media screen and (max-width:350px)
{
	
header .logo{width:79%; margin-top:0px;  text-align:left; line-height:105px;  }
header .logo img{ width:100%; }

.mainbanner {height:100px;}	





}



@media screen and (max-width:320px)
{
	




}
